Bug 67887 - RFE: add lvm directives
RFE: add lvm directives
Product: Red Hat Public Beta
Classification: Retired
Component: ksconfig (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-07-03 15:11 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-11-18 13:10:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-03 15:11:50 EDT
The new lvm directives need to be added. They are described
in the release notes.
Comment 1 Brent Fox 2002-08-06 00:18:07 EDT
I've simply run out of time to do this.  Will get this in for the next release.
Comment 2 Brent Fox 2002-12-10 23:26:50 EST
Ran out of time again.  I have added lots of new features for the next release,
but I didn't get around to this one.  Deferring again.

Note You need to log in before you can comment on or make changes to this bug.